As the first ever chief from the Corps of Engineers, General Manoj Pande is perhaps the right man to lead the transformation of the Indian Army, which is now stepping into newer domains such as space, cyberspace and artificial intelligence. The general has termed 2023 as the Army’s ‘Year of Transformation’. All the same, there are operational and organisational challenges before him. The transformation from the system of each service having its own regional commands into setting up of integrated commands in each theatre is getting slowed down because of operational requirements on the China and the Pakistan borders. Then there is the Agnipath scheme, which would shake up the Army’s centuries-old regimental system.

While we are not in favour of permanent deployment along the LAC, any moving back from the forward areas will be contingent upon disengagement and withdrawal of forces from the other side. A ceasefire along the LoC does not mean that our fight against terrorism has come to a halt. The counter infiltration grid continues to be strong. With focus on infrastructure development towards northern borders, 263 priority roads (totalling 13,951km) are listed in the long-term works plan of the Border Roads Organisation. Women officers will be considered along with their male course-mates for selection as brigadiers with immediate effect.

In an exclusive interview with THE WEEK, General Pande talks about the ongoing transformation process of the Army as well as its current operational challenges, including the situation on the borders and in strife-torn Manipur.

Excerpts:

Q/ The Army has designated 2023 as the ‘Year of Transformation’. What are its main features?

A/ ‘Transformation and change management’ remains a cornerstone of the Army’s quest for future readiness. The main factors that have necessitated this change are the unprecedented trends that are shaping the geostrategic landscape, the limitless potential of disruptive technologies, the transforming character of modern wars and the profound changes in the socio-economic domain.

The purpose of the ‘transformation’ is to enhance our preparedness and to bring in more efficiency in functional and administrative domains. The ‘transformation road map’ has five main pillars:

i) Restructuring the Army by reshaping its organisational structures by ‘right-sizing’ and rationalising the units and establishments. And then optimising manpower by outsourcing non-core functions. ii) To modernise and infuse technology by focusing on absorbing niche and disruptive technologies while being fully committed to ‘Atmanirbharta’. iii) We have reviewed our systems, processes and functions to make them efficient and outcome-oriented so as to optimise manpower. Here we are pursuing automation, digitisation and networking for enhancing efficiency in procedures. iv) Major changes are already under way as per the new HR policy of the armed forces in the ‘Agnipath’ scheme. Proper execution and regular monitoring will be the key towards its success. v) The very important process of ‘jointness’ and ‘integration’ that is currently under way. It involves the aggregation of tri-services’ capabilities so that each other’s strengths will be fully exploited.

During this transformative phase, it is being ensured that the highest levels of preparedness are being maintained without compromising on our operational commitments, be it on the borders or on the internal security front. At the same time, deliverables have been clearly identified and timelines worked out to make the transition into a modern, agile, adaptive and technology-enabled, future-ready force. Therefore, change management is a key charter of today’s military leaders who have to conceptualise, implement and monitor the change.

Mission possible: General Manoj Pande with senior Army officers ahead of 24th Kargil Vijay Diwas celebration at Drass | PTI

Q/ There has been a huge rebalancing and reorientation of forces towards the northern and eastern frontiers―from the Pakistan border to the Chinese border.

A/ The status quo ante along the Line of Actual Control (LAC) in eastern Ladakh was altered because of the belligerent actions by the northern adversary in May 2020 which resulted in a sizeable build up of troops. The Indian Army also responded in an appropriate and proportional manner leading to the current situation. The events of 2020 led to the emergence of the northern borders as the ‘primary front’. Based on reviewed threat perception, a re-balancing of forces was carried out with strategic re-orientation of forces to the northern borders, while retaining effective capability along the western front (Pakistan border).

Additional resources have been allocated along the northern borders, enabling effective response to any misadventure by the adversary. Our deployment is robust and has extended to the fourth summer season. Both sides are maintaining heightened force levels. We have seen that infrastructure development on the opposite side is “going on unabated” which has helped the adversary to considerably reduce mobilisation time to launch any military operation.

Currently, the situation along the LAC in eastern Ladakh has not normalised and some of the issues still remain unresolved. Our troops remain steadfast all along the northern borders and continue to maintain very high levels of readiness. We are constantly monitoring the situation while improving our infrastructure in all sectors to facilitate speedier movement of troops and also to improve living conditions.

Target locked: An Indian soldier aiming a Bofors gun at a camp near Pankang Teng Tso lake in Tawang district, Arunachal Pradesh | AFP

Q/ Will the deployments on the LAC be permanent?

A/ While we are not in favour of permanent deployment along the LAC, any moving back from the forward areas will be contingent upon disengagement and withdrawal of forces from the other side. De-escalation would follow and will be based on the principle of ‘equal and mutual security’.

Q/ What is the current situation along the northern borders?

A/ Overall, the situation along the LAC is stable, but sensitive. The adversary continues to maintain its deployment opposite eastern Ladakh which witnessed aggressive and unprecedented actions from May 2020, thus affecting the normal border management on the LAC. Post the events of 2020, both sides have engaged in talks, both in the diplomatic and military domains to diffuse the situation and resolve the friction points created in 2020. These include 19 rounds of senior higher military commander-level meets and 13 rounds of working mechanism for coordination and consultation. With these efforts, effective disengagement has been achieved in five of the seven friction areas. Talks are currently going on to discuss disengagement in the remaining areas. Our own deployment in all sectors along the LAC is robust with adequate reserves in depth. We remain well poised to thwart any misadventure by the adversary.

Q/ Infrastructure development is a key issue on the northern border with China.

A/ Our focus on infrastructure upgrade includes construction of critical roads and railway lines along with tunnels to ensure all-weather connectivity to the border areas. Construction of airfields, advanced landing grounds and helipads has further enhanced connectivity to the border, even in difficult terrain and adverse weather conditions.

A whole-of-the-nation approach is being followed in this regard with the defence ministry engaging proactively with other Central ministries and the chief ministers of the northern border states along with the lieutenant governor of Ladakh. The recently approved ‘Vibrant Village’ programme also aims at overall development of border areas and to prevent migration from these areas.

With focus on infrastructure development towards northern borders, 263 priority roads (totalling 13,951km) are listed in the long-term work plan of the Border Roads Organisation (BRO) for development in the next few years. An additional 70 roads have been identified for development and upgrade during the scheduled review undertaken this year.

For the people: Union Minister Bhupender Yadav attends a Vibrant Villages programme at Chushul in Ladakh | X@Bhupender Yadav

Q/ Has the ongoing ceasefire with Pakistan been beneficial? How do you look at the current state of relative peace on the Line of Control and the increasing violence in the valley?

A/ The DGMO (director general of military operations)-level understanding reached between both the armies, is holding and has brought much needed succour to civilians in the border areas. The resultant peace along the LoC has been mutually beneficial.

Having said that, while the overall security situation in the hinterland has vastly improved, there have been some aberrations in the recent past with the targeting of vulnerable elements of society as well as sporadic attacks on security forces by Pakistan-sponsored tanzeems (militant groups). Moreover, to maintain deniability, Pakistan has tried to give a secular facade to the newly-created tanzeems. Notwithstanding, we have credible intelligence indicating that the terror infrastructure in Pakistan and in Pakistan-occupied Kashmir is intact. Parent tanzeems of current proxy tanzeems―Jaish-e-Mohammed, Lashkar-e-Taiba, Al Badr and other terrorist organisations―still operate from Pakistan and they remain potent. The United Jihad Council also continues to be operational and is funding and operating terrorists on Indian soil.

People must understand that a ceasefire along the LoC does not mean that our fight against terrorism has come to a halt. The counter infiltration grid continues to be strong.

Q/ The northeast is a strategic region surrounded by foreign countries and has a long history of insurgencies. Against the backdrop of the ongoing situation in Manipur, what is the Army’s role?

A/ The Army and Assam Rifles are playing an important role in assisting the civil administration and the law-and-order machinery in Manipur to regain control of the situation arising from the ongoing inter-community clashes. The Army was the first to respond, deploying 55 columns in sensitive areas on May 3 and 4 when the unrest had just begun. This proactive establishment of the internal security grid, without waiting for formal requisition by the civil administration, provided the much-required reaction time to bring down the violence levels. Currently, 164 columns of Army and the Assam Rifles are deployed in the state.

With the internal security grid in place, we are keeping a close watch on the evolving situation. We are also undertaking joint operations with other agencies to recover looted weapons, which is very important to bring about a sense of assurance, peace and stability. The mandate given to the ground forces is clear. It is to operate in sensitive areas with a completely neutral and unbiased approach, thereby assisting the civil administration in restoring law and order. All actions taken by the Army are oriented to prevent loss of lives and property.

The methodology adopted by the forces has been to impose a buffer between the two warring communities in places where they live close by. Identified hot spots are being monitored constantly through area domination patrols and static posts, established in the vicinity. Additionally, buffer zones have been created in the fringe areas of Bishnupur, Churachandpur, Kangpokpi and Imphal to ward off even the smallest incidents of inter-community clashes and violence.

Army columns are carrying out regular interactions with village chiefs, district level peace committees, Meira Paibis (torch-bearing women activists) and the political leadership of the affected communities. The Army is assisting the civil administration and the local population in every manner possible, while staying committed towards the restoration of normalcy in the state and in the lives of people of Manipur at the earliest.

Proud moment: Cadets celebrate after a passing-out parade at Officers Training Academy, Chennai | PTI

Q/ What exactly is the Army’s focus on niche and disruptive technologies?

A/ We are currently witnessing game-changing trends because of the advent of disruptive technologies. With the fusion of technologies, the lines between physical, digital and biological spheres have blurred. The ongoing Russia-Ukraine conflict has brought to fore certain key issues which include impact of asymmetric warfare, potential of information warfare, digital resilience, weaponisation of economic mechanisms, communication redundancy and space-based systems. All of these are driven by the possession of technological prowess.

As a result, technology infusion with speed, precision, transparency and clarity enables remote operations, higher bandwidths, beyond-the-horizon perspective and greater lethality. Technology reinforces, strengthens and empowers the ‘man behind the machine’, but the same cannot and should not be expected to replace him or her. Therefore, our approach has been to find the right balance between conventional versus niche capabilities. At the same time, two aspects―that of possessing conventional systems and of counter niche capabilities―are being kept in mind.

In the niche technology domain, we have identified 47 technologies, including artificial intelligence, block chain, quantum communications, unmanned systems and directed energy weapons for military applications. Already centres of excellence and test beds have been established in our training institutions for these. Gaps in capability are being suitably addressed with focus on achieving modernisation by fast tracking contracts to acquire new equipment and weapon systems and by leveraging emerging and niche tech through emergency procurement. In our pursuit of infusing technology into war fighting systems, our main mantra has been ‘indigenise to modernise’.

Simultaneously, we have developed doctrines and operational priorities and are in the process of creating new structures to harness and absorb the potential of these niche technologies.

Q/ ‘Atmanirbharta’ is a buzzword these days. What do you have to say on its pace?

A/ From the Russia-Ukraine conflict, we have learned that only those countries that are self-reliant, with secure supply chains, will be able to withstand future security challenges. We need to completely move away from import dependencies. At the same time, our existing stock of weapons, platforms and systems is a fair mix of the old and the new. Therefore, any modernisation effort will entail upgrading/replacing the vintage equipment while possessing conventional hardware, and, in doing so, also infusing niche technologies.

An indigenous Indian defence industry is an imperative for the ‘Atmanirbharta’ endeavour. This can be enabled by four building blocks―proper and adequate resource allocation, conducive government policies, a viable market and competition. The government has initiated a number of enabling actions, such as promulgation of positive indigenisation lists, earmarking dedicated R&D budget for domestic capital procurement, enhanced delegated financial powers, corporatisation of ordnance factories, laying emphasis on defence exports and establishment of defence corridors.

Besides facilitating policy execution, the Army also provides a viable market. We are confident of the robustness and capabilities of ‘Made in India’ weapons and equipment. We intend to move from a buyer-seller relationship to one of being partners with the Indian defence industry.

There is good work already on by the Army Design Bureau (ADB) which has achieved good traction with the indigenous defence industry, especially the MSMEs, start ups, R&D organisations and the academia towards aligning the capabilities of the industry with the user requirements. We have taken a number of initiatives to nurture and strengthen this relationship and we shall continue to handhold our indigenous industry partners.

Regional technology nodes at Pune and Bengaluru are functioning well, while an Army cell has been established at IIT Delhi, and MoUs signed with IIT Kanpur and IISc Bangalore for similar arrangements. This will synergise the Army’s in-house talent with the domain expertise of premier institutions. We are confident that the Army shall fight and win future wars with Indian solutions.

Q/ There were apprehensions regarding the ‘Agnipath’ scheme. What are the main advantages of this scheme and how do you deal with the challenges in its implementation?

A/ The “Agnipath’ scheme is a transformational reform for the Army and the nation. It aims to make the Army a future-ready fighting force, capable of meeting multiple challenges across the full spectrum of conflict.

We will see a more youthful profile of the Army, [with a] reduction in the average age to 26 years from 32 years over a period of time, while maintaining the right balance between youth and experience. We are increasing the technical threshold of the Army by recruiting Agniveers through ITIs and other technical institutes. The entire process is to ensure that the Army retains the ‘best of the best’ for a longer service duration. These personnel will form the core of our organisation.

The recruit training programme of Agniveers has been scientifically tailored and adapted by leveraging technologies such as simulation, augmented reality and virtual reality for faster assimilation. The first batch of over 19,000 Agniveers will join their units by the second week of August. The training of the second batch of about 20,000 plus Agniveers who joined in March is currently under way. As for the challenges, there are certain focus areas for the smooth implementation of the scheme.

Also read How theaterisation is set to alter India's fighting forces

Besides ensuring a fair, objective, centralised and automated recruitment process with a central database, there is a web-based, in-house developed software named ASAAN (Army Software for Agnipath Administration and Networking) to record and manage the entire database for Agniveers. This requires minimal human interference while ensuring data integrity and transparency―from recruitment till discharge or retention.

The training infrastructure has been upgraded and tailored for the reduced training period for basic recruit training and subsequent technical training for certain trades. There will be extensive use of technology, keeping with the aim of facilitating quicker assimilation and to ensure a more technologically adept Army. There will be constant feedback and intervention on modifications wherever needed. While all this is happening, there will be no adverse impact on our operational deployments and preparedness levels on the borders as well as on the internal security commitments in J&K and the northeast.

Q/ What is the status of theaterisation, jointness and integration? Has comprehensive consensus been achieved among the three armed services or is it still a work in progress?

A/ Many changes are already being introduced in a gradual manner that will set the stage for smooth transition as and when theatre commands come into being. Without doubt, ‘jointness and interoperability’ will be the key to success in any future war and the current effort has led us towards greater understanding of each other’s (Army, Navy and the Air Force) capabilities and constraints. For us, integration is an inescapable ‘way of life’ and we are committed towards accomplishing it.

The three services have made good progress towards achieving jointness in various operational, training and administrative domains. The existing joint structures at the Andaman and Nicobar Command (ANC), have adequately demonstrated their capability for integrated operational planning and execution and resulted in greater integration in command and staff functions, while ensuring optimal exploitation of resources.

The proposed theatre commands will work as a single entity, looking after all forms of security challenges in a specified geographical territory, under one operational commander. While we have to be prepared to fight a conventional war, we have to continue to guard our multi-front borders, counter proxy wars and insurgencies, defend our island territories, be prepared for out-of-area contingencies and dominate our seas and skies.

India’s security imperatives are unique and hence, cannot be [put under a template]. Our model, therefore, will have to be tailor-made, suited to Indian conditions and requirements. All the three services are willing and committed towards integration. The aim is to enhance inter-service cooperation and synergy.

Q/ We are seeing more women being inducted and getting permanent commissions.

A/ Women officers were first inducted into the Army in 1992 and are already serving in many branches. Recently, we have expanded the role of women by commissioning women officers into the artillery regiment which is a combat support arm. We have started granting permanent commission to women officers at par with their male counterparts.

About 55 per cent of the selected women officers are now commanding units deployed in field and operational areas―about 50 per cent of them are in the Northern and Eastern Commands. Progressive steps to enhance deployment avenues for women officers are being taken. Women officers being commissioned from OTA (Officers Training Academy) Chennai will now pass out along with their male batch-mates with common merit. Permanent commission to women officers in junior batches has also commenced, in which they are considered by gender-neutral selection boards in their 10th year of service.

For all batches beyond 2009, a common gender-neutral colonel selection board will be [set up]. Women officers will be considered along with their male course-mates for selection as brigadiers with immediate effect where they will be graded based upon their eligibility and comparative profile.